{
  "arch": "arm64",
  "build": "h4ffbc93_0",
  "build_number": 0,
  "depends": [
    "bzip2 >=1.0.8,<2.0a0",
    "openjdk >=7.0",
    "samtools >=1.20,<2.0a0"
  ],
  "license": "UC-LBL license (see package)",
  "name": "bbmap",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1724215532825,
  "version": "39.08"
}